Permalink
Browse files

Remove requirements from gemspec

Because since version 0.3.0 you have been able to use cucumber-screenshot without the snapurl gem
(which is where the requirements come from)
  • Loading branch information...
1 parent 807a78f commit 1ce9b0c4ad42484debbeac4a3f4b2240481b68f3 @mocoso committed May 20, 2010
Showing with 0 additions and 2 deletions.
  1. +0 −2 Rakefile
View
@@ -58,8 +58,6 @@ You will also need to install the snapurl gem
gem install snapurl --version=0.3.0
For details about how to set up your features to make use of cucumber-screenshot see http://github.com/mocoso/cucumber-screenshot'
-
- s.requirements = ['Mac OS X 10.5 or later', 'RubyCocoa']
end
# This task actually builds the gem. We also regenerate a static

0 comments on commit 1ce9b0c

Please sign in to comment.